
[LIGHT_0]
NAME=HEADLIGHT1
COLOR=50,50,50

[LIGHT_1]
NAME=HEADLIGHT2
COLOR=80,80,80

[LIGHT_2]
NAME=NEON_0
COLOR=0,500,0

[LIGHT_3]
NAME=NEON_1
COLOR=0,500,0

[LIGHT_4]
NAME=NEON_2
COLOR=0,500,0

[LIGHT_5]
NAME=NEON_3
COLOR=0,500,0

[LIGHT_6]
NAME=Analog_gauges
COLOR=1,1,1
